@import url('https://fonts.googleapis.com/css?family=Open+Sans|Roboto&display=swap');

* {
    margin: 0;
}
body{
    background: #edeef0;
    font-family: Roboto,Open Sans,sans-serif;
    font-size: 13px;
}
header {
    width: 100%;
    height: 42px;
    background: #4a76a8;
    border-bottom: 1px solid #4872a3;
    position: fixed;
    box-sizing: border-box;
    z-index: 2;
}
header .wrapper {
    margin: 0 auto;
    height: 42px;
    width: 960px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 15px;
}
header .wrapper .logo {
    margin-right: 137px;
}
.wrapper .search {
    margin-right: 15px;
    position: relative;
}
.wrapper div {
    cursor: pointer;
}
header .wrapper .logo i {
    width: 100%;
    height: 100%;
    font-size: 28px;
    color: #fff;
}
.container-1 .fa-search{
    position: absolute;
    margin-left: 7px;
    margin-top: 7px;
    z-index: 1;
    color: #8BAAC5;
}
input::-webkit-input-placeholder {color:#8BAAC5;}
input:focus::-webkit-input-placeholder {color: transparent;}
input::-moz-placeholder          {color:#8BAAC5;}/* Firefox 19+ */
input:focus::-moz-placeholder {color: transparent;}
input:-moz-placeholder           {color:#8BAAC5;}/* Firefox 18- */
input:focus:-moz-placeholder {color: transparent;}
input:-ms-input-placeholder      {color:#8BAAC5;}
input:focus:-ms-input-placeholder {color: transparent;}
.container-1 input {
    border: 0;
    height: 28px;
    width: 230px;
    border-radius: 14px;
    line-height: 16px;
    padding: 6px 6px 6px 25px;
    outline: none;
    background: #224b7a;
}
.focus {
    background: #fff;
}
.close{
    display: none;
}
.newsSilenceMenu i.close{
    visibility: hidden;
}
.searchSilenceMenu{
    width: 248px;
    top: 35px;
    right: -8px;
    overflow: hidden;
}
.searchSilenceMenu a{
    height: 34px;
    padding: 8px 10px;
}
.searchSilenceMenu a img{
    float: left;
    width: 34px;
    height: 34px;
    border-radius: 16px;
}
.searchSilenceMenu a div.personInfo{
    float: left;
    width: 160px;
    padding-left: 10px;
}
.searchSilenceMenu a div.personInfo div.fullName{
    line-height: 17px;
    color: #42648b;
    font-weight: 700;
    font-size: 12.5px;
}
.searchSilenceMenu a div.personInfo div.city{
    font-weight: 400;
    font-size: 11.5px;
    color: #939393;
    padding-top: 1px;
    line-height: 14px;
}
.searchSilenceMenu .fa-comments{
    float: right;
    color: #99b1c6;
    display: none;
}
.searchSilenceMenu a:hover .fa-comments{
    display: block;
}
.ring {
    height: 42px;
    width: 46px;
    font-size: 20px;
    box-sizing: border-box;
    padding: 10px 14px 10px 15px;
    position: relative;
    background : none;
    color: #183352;
}
.ringSilenceMenu .maxWrap{
    max-height: 569px;
}
.openRingMenu{
    background: #305681;
    color: #fff;
}
.ring:hover{
    background: #3D6898;
}
.ringSilenceMenu{
    width: 465px;
    top: 42px;
    left: -1px;
    user-select: none;
}
.silenceMenu .ringSilenceMenuHeader a {
    line-height: 1;
}
.notyfyWrap{
    max-height: 369px;
    overflow-y: scroll;
}
.ringSilenceMenuHeader,
.ringSilenceMenuUnread,
.ringSilenceMenuFooter{
    width: 100%;
    height: 37px;
    line-height: 13px;
    padding: 11px 14px;
    color: #000;
    font-size: 13px;
    box-sizing: border-box;
}
.silenceMenu .ringSilenceMenuHeader,
.silenceMenu .ringSilenceMenuUnread{
    cursor: context-menu;
}
.ringSilenceMenuHeader{
    display: flex;
    justify-content: space-between;
}
.ringSilenceMenuHeader p:first-child{
    font-weight: bold;
}
.notify img{
    width: 34px;
    height: 34px;
    border-radius: 16px;
}
.notifyArrow{
    width: 25px;
    height: 25px;
}
.notifyArrow:hover .notifySilenceMenu{
    display: block;
}
.notifySilenceMenu{
    padding: 4px 0;
    right: 8px;
    top: 33px;
    width: 150px;
    display: none;
}
.groupInfo{
    margin-left: 20px;
}
.notify{
    position: relative;
    display: flex;
    padding: 10px 14px;
    border-top: 1px solid #e7e8ec;
}
.notifyNew{
    background: #f5f7fa;
}
.notifyInfo{
    color: #000;
    display: flex;
    flex-wrap: wrap;
    line-height: 17px;
    font-size: 12.5px;
    align-items: center;
}
.timeNotify{
    color: #939393;
    font-size: 12.5px;
}
.notify i{
    text-align: right;
    display: none;
    margin-top: 4px;
    color: #ACB7C4;
    font-size: 13px;
}
.notify:hover{
    background: #FAFBFC;
}
.notify:hover i.fa-angle-down{
    display: block;
}
b {
    margin-left: 5px;
}
.silenceMenu.ringSilenceMenuHeader a,
.silenceMenu.notifyInfo a{
    line-height: 13px;
}
.ringSilenceMenuUnread,
.ringSilenceMenuFooter{
    border-top: 1px solid #e7e8ec;
}
.ringSilenceMenuFooter{
    background-color: #fafbfc;
    color: #2a5885;
    text-align: center;
    border-radius: 0 0 4px 4px;
}

.other{
    display: flex;
    cursor: pointer;
    margin-left: 5px;
    margin-right: 152px;
}
.other a:hover{
    text-decoration: underline;
}
.other::before{
    color: #939393;
    text-align: center;
    content: '\00b7';
    margin-right: 5px;
}
.music{
    color:#183352;
    font-size: 18px;
    height: 20px;
    width: 20px;
    padding: 10px 13px;
    position: relative;
    background : none;
    color: #1e3c5f;
}
.music:hover{
    background: #3D6898;
}

.openMusicMenu{
    background: #305681;
    color: #fff;
}
.musicSilenceMenu{
    width: 660px;
    top: 41px;
    left: -293px;
}
.walkman {
    position: relative;
    font-size: 25px;
    color: #224b7a;
    margin-right: 325px;
}
.walkman:hover{
    color: #1C416B;
}
.silenceWalkman{
    position: absolute;
    z-index: 3;
    width: 310px;
    height: 42px;
    top: -6px;
    background: #4a76a8;
    color: #d7e2ec;
    opacity: 1;
}
.silenceWalkman:hover{
    background: #426b98;
}
.person{
    width: 80px;
    color: #fff;
    display: flex;
    justify-content: space-between;
    padding: 5px 10px;
    position: relative;
    user-select: none;
}
.personOpen{
    background: #305681;
}
.avatar{
    margin: 0 5px;
}
.person:hover {
    background: #3D6898;
}
.name{
    font-size: 14px;
    font-weight: bold;
    margin-top: 8px;
}
.profileImg {
    width: 28px;
    height: 28px;
    border-radius: 14px;
}
.arrow{
    margin-top: 9px;
    color: #d9e2ec;
    font-size: 11px;
}
.silenceMenu{
    position: absolute;
    background: #fff;
    z-index: 1;
    border: 1px solid #c5d0db;
    border-radius: 4px;
    box-shadow: 0 1px 3px rgba(0,0,0,.1);
}
.topSilenceMenu{
    width: 160px;
    top: 48px;
    right: -7px;
    padding: 4px 0;
    user-select: none;
}
.topSilenceMenu a,
.notifySilenceMenu a{
    font-size: 12.5px;
    padding: 0 15px;
}
.silenceMenu a{
    text-decoration: none;
    color: #2a5885;
    line-height: 30px;
    margin: 0;
    display: block;
}
.silenceMenu a:hover{
    background: #f0f2f5;
}
.line{
    margin: 4px 13px;
    border-top: 1px solid #dbe4ec;
}


.content{
    padding: 0 15px;
    margin: 0 auto;
    position: relative;
    width: 960px;
    display: flex;
    justify-content: space-between;
}
.leftMenu{
    width: 149px;
    padding: 15px 0 10px;
    margin-top: 42px;
}
.leftMenu a,
.leftMenu i {
    height: 28px;
    line-height: 27px;
    font-size: 12.5px;
    text-decoration: none;
}
.leftMenu a {
    display: flex;
    justify-content: flex-start;
    color: #50738E;
}
.leftMenu a:hover{
    background: #E1E5EB;
}
.advBox a:hover{
    background: transparent;
}
.leftMenu i{
    width: 20px;
    margin-right: 10px;
    padding-left: 10px;
    color: #7D9CB8;
}
.leftMenu img{
    width: 145px;
    height: 145px;
}
.leftMenu .advBox .line{
    margin: 15px 0;
}
.leftMenu .contextAdvertising p.header{
    line-height: 15px;
    color: #4A76A8;
    font-weight: 700;
    font-size: 12px;
}
.leftMenu .contextAdvertising{
    display: block;
    height: 100%;
}
.leftMenu .contextAdvertising p{
    font-size: 12px;
    color: #000;
    line-height: 15px;
    padding-top: 3px;
}
.leftMenu .contextAdvertising div{
    color: #939699;
    font-size: 12px;
    height: 16px;
    line-height: 15px;
    padding-top: 1px;
}
.advBox{
    margin-top: 15px; 
}
.leftMenuFooter{
    display: flex;
    flex-wrap: wrap;
}
.leftMenuFooter a{
    margin-right: 15px;
    line-height: 19px;
    font-size: 12px;
    text-align: left;
    color: #939699;
}
.leftMenuFooter div.still{
    display: flex;
    cursor: pointer;
    position: relative;
}
.leftMenuFooter div p,
.leftMenuFooter div i{
    line-height: 19px;
    font-size: 12px;
    text-align: left;
    color: #939699;
}
.leftMenuFooter div i{
    padding-left: 5px;
}
.leftMenuFooter .leftSilenceMenu a{
    padding: 0 15px;
    color: #2a5885;
    line-height: 30px;
    margin-right: 0;
}
.leftSilenceMenu{
    display: none;
    top: 20px;
    right: -10px;
    width: 162px;
    padding: 4px 0;
}
.leftMenuFooter .still:hover .leftSilenceMenu{
    display: block;
}

.context{
    width: 550px;
    margin: 37px 20px;
}
.whatsNew{
    height: 52px;
    position: relative;
}
.whatsNewRow{
    display: flex;
}
.whatsNewMax{
    height: 180px;
    flex-wrap: wrap;
}
.whatsNewMax .actionButtons {
    display: flex;
}
.whatsNewMax .whatsNewRow{
    min-height: 80px;
}
.whatsNewMax .whatsNewIcons i{
    padding-top: 2px;
}
.iconsWrap{
    position: absolute;
}
.iconsWrapSmallPosition{
    top: 0;
    right: -27px;
}
.whatsNewMax .smileIcon{
    display: block;
    width: 24px;
    height: 24px;
    background: url(./image/smile.svg);
    position: absolute;
    right: 10px;
    top: 6px;
    cursor: pointer;
    opacity: 0.7;
    background-repeat: no-repeat;
    background-size: 20px;
    background-position: 2px 2px;
}
.smileIcon{
    display: none;
}
.whatsNewMax .smileIcon:hover{
    opacity: 1;
}
.whatsNewMax .whatsNewMaxButtons{
    display: flex;
}
.whatsNewMaxButtons{
    float: right;
    display: none;
}
.whatsNewMaxButtons .settings {
    opacity: 1;
    width: 16px;
    height: 16px;
    cursor: pointer;
    margin-top: 7px;
    margin-right: 15px;
    background: url(./image/settings.svg) 50% / 100% no-repeat;
}
.actionButtons {
    position: relative;
    display: none;
    margin-left: 20px;
    margin-right: 20px;
    border-top: 1px solid #e7e8ec;
    color: #828282;
    font-size: 13px;
}
.actionButton{
    position: relative;
    display: flex;
    margin: 14px 16px 13px 0;
    vertical-align: top;
    line-height: 15px;
    color: #828282;
    user-select: none;
    cursor: pointer;
}
.actionButton i {
    padding: 2px 5px;
}
.centerBlock{
    background: #fff;
    border-radius: 4px;
    margin: 20px 0;
    box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;
}
.whatsNewMax .iconsWrap {
    background: #fafbfc;
    border-top: 1px solid #e7e8ec;
    padding: 13px 20px 12px;
    border-radius: 0 0 4px 4px;
    width: 100%;
    box-sizing: border-box;
    bottom: 0px;
    height: 56px;
}
.whatsNewMax  .colorPoster{
    margin-top: 5px;
    padding-right: 14px;
    margin-right: 14px;
    float: left;
    border-right: 1px solid #e7e8ec;
}
.whatsNewMax .whatsNewIcons{
    position: absolute;
    display: flex;
    left: 63px;
    top: 20px;
    color: #7293B6;
}
.whatsNewMax .still{
    display: flex!important;
    cursor: pointer;
}
.whatsNew .still{
    display: none;
}
.whatsNewSilenceMenu{
    display: none;
    min-width: 140px;
    position: absolute;
    top: 25px;
    right: -70px;
    padding: 4px 0;
}
.whatsNewSilenceMenuItem{
    display: flex;
    padding: 0 7px;
    cursor: pointer;
}
.whatsNewSilenceMenuItem:hover{
    background: #E4EAF0;
}
.whatsNewSilenceMenuItem:hover i{
    opacity: 1;
}
.whatsNewSilenceMenuItem i{
    margin-top: 5px;
    padding-top: 3px;
    padding-left: 2px;
    box-sizing: border-box;
    color: #7293B6;
}
.whatsNewIcons .still:hover .whatsNewSilenceMenu{
    display: block;
}
.recomends{
    height: 177px;
    background: #fff;
}
.recomendsFeed{
    padding: 20px;
}
.postHeader{
    height: 50px;
    padding: 15px 20px 0;
}
.postContent{
    padding: 8px 20px 20px;
}
.postFooter{
    padding: 0 20px;
    height: 50px;
}
.rightMenuWrap{
    position: relative;
    width: 230px;
}
.rightMenu{
    width: 230px;
    margin: 15px 0;
    position: fixed;
    top: 42px;
}
.navigation{
    padding: 6px 0;
    background: #fff;
    position: relative;
}
.toogleBar{
    margin: 15px 0;
    background: #fff;
    width: 230px;
    height: 41px;
    box-sizing: border-box;
}
.toogleWrap{
    border-left: 15px solid transparent;
    display: flex;
    padding: 13px 15px 13px 0;
    font-size: 12.5px;
    line-height: 15px;
    cursor: pointer;
    user-select: none;
}
.gamesForYou{
    padding: 6px 0;
    background: #fff;
}
.rightMenu a{
    text-decoration: none;
    display: block;
    height: 100%;
    width: 100%;
    color:#2a5885;
    line-height: 31px;
    box-sizing: border-box;
    font-size: 13px;
    padding: 0 5px 0 20px;
    font-weight: 400;
    overflow: hidden;
}
.silenceNavi a{
    padding: 0 5px 0 28px;
    color: #656565;
}



.switch-btn {
    width: 28px;
    height: 9px;
    border-radius: 45px;
    background-color: #ced7e0;
    z-index: 0;
    margin: 0;
    padding: 0;
    border: none;
    cursor: pointer;
    float: right;
    margin-top: 3px;
}
.switch-btn::after {
    content: "";
    width: 13px;
    height: 13px;
    border-radius: 50%;
    border: 1px solid #b4bfcc;
    background-color: #fff;
    top: -3px; 
    left: 0px; 
    transition: left 0.1s ease;
    float: left;
    position: relative;
    z-index: 1;
}
.switch-on {
    background-color: #bccde0;
}
.switch-on::after {
    background-color: #5181b8;
    border-color: #5181b8;
    left: 13px;
}
.fa-fire-alt{
    color: #F05C44;
    margin-top: 2px;
    margin-right: 10px;
}
.toogleWrap p{
    width: 153px;
    text-align: left;
}
.rightBlock{
    border-radius: 4px;
    box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;
}
.newsPag{
    display: flex;
    justify-content: space-between;
    height: 32px;
}
.newsPagItem i{
    color: #7293B6;
    font-size: 13px;
    width: 20px;
    line-height: 32px;
    opacity: 0.75;
    cursor: pointer;
    padding-left: 8px;
    text-align: center;
}
.newsPagItem i:hover{
    opacity: 1;
}
.newsPagItem{
    padding: 6px;
    position: absolute;
    top: 0px;
    right: 5px;
}
.active{
    background: #F0F2F5;
    border-left: 2px solid #5181B8;
    color: #000;
}
.active a{
    padding: 0 5px 0 18px;
}
.newsSilenceMenu{
    min-width: 200px;
    top: 41px;
    right: -4px;
    max-width: 250px;
    padding: 4px 0;
}
.silenceNewsItem{
    display: flex;
    height: 30px;
    line-height: 30px;
    padding: 0 5px;
    color: #2a5885;
    font-size: 13px;
    cursor: pointer;
}
.silenceNewsItem i{
    line-height: 30px;
    text-align: left;
}
.silenceNewsItem:hover{
    background: #E4EAF0;
}
.newsPag:hover{
    background: #F0F2F5;
}
.silenceNavi:hover{
    background: #F0F2F5;
}
.whatsNewAvatarWrap{
    height: 100%;
    width: 60px;
    box-sizing: border-box;
    padding: 11px 10px 11px 20px;
}
.whatsNew input {
    outline: none;
    width: 450px;
    max-height: 52px;
    padding: 16px 20px 16px 12px;
    line-height: 1.462;
    border: 0;
}
.iconsWrapSmallPosition .whatsNewIcons{
    position: absolute;
    display: flex;
    right: 90px;
    top: 19px;
    color: #7293B6;
}
.whatsNewIcons i {
    width: 22px;
    height: 22px;
    cursor: pointer;
    margin-left: 6px;
    opacity: 0.7;
}
.whatsNewIcons i:hover {
    opacity: 1;
}
.iconsWrapSmallPosition .colorPoster{
    padding-left: 18px;
    position: relative;
    height: 20px;
    top: 15px;
    right: 45px;
    border-left: 1px solid #e7e8ec;
}
.colorButton{
    background-image: url(https://vk.com/images/poster/color_button_20.png);
    background-repeat: no-repeat;
    height: 20px;
    width: 20px;
}

.whatsNew input::-webkit-input-placeholder {color:#8A8682;}
.whatsNew input::-moz-placeholder          {color:#8A8682;}/* Firefox 19+ */
.whatsNew input:-moz-placeholder           {color:#8A8682;}/* Firefox 18- */
.whatsNew input:-ms-input-placeholder      {color:#8A8682;}
.feedNotifImg{
    width: 100px; 
    height: 100px;
}
.feedNotifImage {
    margin: 0 20px 0 0;
    float: left;
}
.feedNotifBody{
    float: right;
    width: 390px;
}
.feedNotifHeader{
    margin: 8px 0 6px;
    font-size: 19px;
}
.feedNotifText {
    margin: 0 10px 15px 0;
    line-height: 19px;
    font-size: 13px
}
.feedNotifButton button,
.whatsNewMaxButtons .publishButton{
    padding: 7px 16px 8px;
    margin: 0;
    font-size: 12.5px;
    outline: none;
    cursor: pointer;
    font-family: -apple-system,BlinkMacSystemFont,Roboto,Helvetica Neue,sans-serif;
    line-height: 15px;
    border: 0;
    border-radius: 4px;
}
.buyButton,
.publishButton{
    background-color: #5181b8;
    color: #fff;
}
.hideButton{
    background-color: transparent;
    color: #2a5885;
}
.history{
    display: flex;
    flex-wrap: wrap;
    overflow: hidden;
}
.historyHeader{
    padding: 16px 0 0 20px;
    line-height: 15px;
    width: calc(100% - 20px);
}
.historyTitle{
    float: left;
    font-size: 13px;
}
.historySettings{
    float: right;
    color: #939393;
    margin-right: 20px;
    cursor: pointer;
    opacity: 0;
    transition: opacity 100ms ease-in-out;
    font-size: 13px;
}
.history:hover .historySettings,
.history:hover .historyItemsArrow{
    opacity: 1;
}
.historySettings:hover{
    text-decoration: underline;
}
.historyItems{
    padding: 19px 0 17px;
    position: relative;
    width: 100%;
}
.preview{
    display: flex;
    width: 100%;
    transition: transform 200ms ease-in-out, opacity 200ms ease-in-out, padding-left 150ms ease-in-out, margin-left 150ms ease-in-out, -o-transform 200ms ease-in-out;
}
.previewHistoryItem{
    position: relative;
    flex: none;
    width: 94px;
    height: 167px;
    margin: 0 3px;
    border-radius: 8px;
    background: no-repeat 50% / cover;
    overflow: hidden;
    cursor: pointer;
    background-image: url(https://sun1-25.userapi.com/c854524/v854524405/90fde/g_mxToKBv5c.jpg)
}
.previewHistoryItem:first-child{
    margin-left: 20px;
}
.previewHistoryItem:before {
    position: absolute;
    box-sizing: border-box;
    height: 100%;
    width: 100%;
    background-color: rgba(0,0,0,.16);
    content: '';
}
.previewHistoryItem:after {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 110px;
    background: url(https://vk.com/images/shadow_stories.png) repeat-x 0 100%;
    opacity: 0.48;
    content: '';
}
.previewHistoryItem .previewAuthor {
    position: absolute;
    bottom: 0;
    width: 100%;
    z-index: 1;
}
.autorImg{
    width: 34px;
    height: 34px;
    border-radius: 50%;
    margin: 0 auto;
    margin-bottom: 6px;
    background-image: url(https://sun1-87.userapi.com/c846418/v846418874/1c9e3b/VPzPzbD4CBs.jpg?ava=1);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}
.avaItem{
    position: absolute;
    width: 35px;
    height: 35px;
    z-index: 1;
}
.avaItem::after{
    position: absolute;
    box-sizing: border-box;
    top: -4px;
    bottom: -4px;
    left: -4px;
    right: -4px;
    border-radius: 50%;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,.4);
    content: '';
    border: 2px solid #70c1ff;
}
.previewAuthor p{
    color: #99d3ff;
    line-height: 14px;
    margin-bottom: 10px;
    width: 100%;
    padding: 0 12px;
    box-sizing: border-box;
    font-size: 12px;
}
.historyItemsArrow{
    position: absolute;
    height: 26px;
    width: 48px;
    top: 19px;
    border-top: 71px solid transparent;
    border-bottom: 70px solid transparent;
    z-index: 1;
    opacity: 0;
    cursor: pointer;
}
.left{
    left: 0;
    background: url(./image/arrow_left.svg) no-repeat 50%;
}
.right{
    right: 0;
    background: url(./image/arrow_right.svg) no-repeat 50%;
}
.postImage,
.postGroupInfo,
.likeButtons{
    float: left;
}
.postGroupName,
.postSilenceButtons,
.likeViews{
    float: right;
}
.postImg{
    width: 50px;
    height: 50px;
    border-radius: 50%;
}
.postSilenceButtons{
    position: relative;
    width: 25px;
    height: 25px;
    text-align: right;
}
.postGroupName{
    width: 440px;
    padding-top: 8px;
}
.postGroupName div.groupName{
    line-height: 16px;
    color: #2a5885;
    cursor: pointer;
    font-weight: bold;
}
.postTime{
    font-size: 12.5px;
    padding-top: 3px;
    color: #939393;
}
.postSilenceButtons i{
    color: #C1C5CC;
    font-size: 20px;
    cursor: pointer;
}
.postSilenceMenu{
    display: none;
    right: -20px;
    width: 170px;
    text-align: left;
    padding: 4px 0;
}
.postSilenceMenu a{
    padding: 0 15px;
}
.postSilenceButtons:hover .postSilenceMenu {
    display: block;
}
.postFooter{
    padding: 0 20px;
    height: 51px;
    box-sizing: border-box;
}
.postFooterWrap{
    padding: 12px 0;
    border-top: 1px solid #e7e8ec;
}
.likeButtons,
.like,
.comment,
.repost{
    display: flex;
}
.likeIcon{
    background-image: url(./image/like.svg);
}
.commentIcon{
    background-image: url(./image/comment.svg);
}
.repostIcon{
    background-image: url(./image/repost.svg);
}
.like,
.comment,
.repost{
    cursor: pointer;
    height: 26px;
    padding: 0 3px;
    align-items: center;
}
.likeIcon,
.repostIcon,
.commentIcon{
    width: 24px;
    height: 24px;
    opacity: 0.7;
}
.likeIcon:hover,
.repostIcon:hover,
.commentIcon:hover{
    opacity: 1;
}
.likeCount,
.commentCount,
.repostCount{
    font-weight: bold;
    font-size: 14px;
    line-height: 16px;
    height: 16px;
    overflow: hidden;
    margin-left: 6px;
    color: #67707a;
}
.likeViews{
    display: flex;
    align-items: center;
    height: 14px;
    line-height: 14px;
    color: #909399;
}
.likeViews:before{
    content: '';
    display: block;
    width: 14px;
    height: 14px;
    background: url(./image/eye.svg) no-repeat 50% / contain;
    margin-right: 6px;
    opacity: 0.5;
}
.contentWrap{
    width: 510px;
    padding: 10px 0 4px;
}
.contentImage{
    height: 382px;
    background: url(https://sun1-24.userapi.com/c857428/v857428965/1dd34/F_bhEHhmfYo.jpg) 50% /cover;
}
.contentGif{
    width: 319px;
    height: 400px;
    display: block; 
}